/* CSS Document */

.entry-body h2.is-style-vk-heading-plain.manabu{
	border-top: none;
}
.entry-body h2.is-style-vk-heading-plain.manabu::before,
.entry-body h2.is-style-vk-heading-plain.manabu::after{
	display: none;
}

/********** 最新情報 **********/
.newslist .vk_post .wp-post-image {
	display: none;
}

.vk_post_imgOuter_img {
	position: absolute;
	left: -9999px;
}

.card-img, .card-img-bottom, .card-img-top {
    flex-shrink: 0;
    width: 100%;
}
